#Translated with MozillaTranslator 4.36  
#Sun Oct 26 15:49:13 CET 2003
5054=Vypr\u0161al \u010Das pre pripojenie k serveru %S.
5053=Server %S; odmietol spojenie.
5052=Nepodarilo sa spoji\u0165 so serverom %S.
5051=Zadajte heslo
5050=Hotovo
5049=Posledn\u00FD pr\u00EDkaz sa nepodarilo vykona\u0165. Server ozn\u00E1mil:
5048=Server %S neposkytuje slu\u017Eby IMAP4.
5047=Zadajte heslo pre %S:
5046=N\u00E1jden\u00FD prie\u010Dinok: %S
5045=%S - Prij\u00EDmam spr\u00E1vy %lu z %lu
5044=Otv\u00E1ram prie\u010Dinok %S...
5043=Kop\u00EDrujem spr\u00E1vu do %S...
5042=Kop\u00EDrujem spr\u00E1vy do %S...
5041=Pres\u00FAvam spr\u00E1vu do %S...
5040=Pres\u00FAvam spr\u00E1vy do %S...
-1000=Nedostatok pam\u00E4ti.
5039=Ma\u017Eem spr\u00E1vu...
5038=Ma\u017Eem spr\u00E1vy...
5037=%S Prij\u00EDmam pr\u00EDznaky spr\u00E1v %lu z %lu
5036=%S Prij\u00EDmam hlavi\u010Dky spr\u00E1v %lu z %lu
5035=Prihl\u00E1senie na server %S zlyhalo.
5034=Chyba IMAP: Inform\u00E1cie o on-line prie\u010Dinku sa nepodarilo z\u00EDska\u0165.
5033=Chyba IMAP: Spr\u00E1vu nebolo mo\u017En\u00E9 ulo\u017Ei\u0165 kv\u00F4li chybe.
5097=Na tomto prie\u010Dinku nie s\u00FA nastaven\u00E9 \u017Eiadne kv\u00F3ty.
5032=T\u00E1to \u010Das\u0165 tela spr\u00E1vy bude stiahnut\u00E1 na po\u017Eiadanie.
5096=Tento server nepodporuje kv\u00F3ty.
5031=Z\u00EDskavam inform\u00E1cie o nastaven\u00ED schr\u00E1nky...
5095=Inform\u00E1cie o kv\u00F3te nie s\u00FA k dispoz\u00EDcii, preto\u017Ee prie\u010Dinok nie je otvoren\u00FD.
5030=Z\u00EDskavam inform\u00E1cie o nastaven\u00ED servera...
5093=Nepodarilo sa spoji\u0165 s va\u0161im IMAP serverom. Je mo\u017En\u00E9, \u017Ee bol prekro\u010Den\u00FD maxim\u00E1lny povolen\u00FD po\u010Det pripojen\u00ED na tento server. Pokia\u013E k tomu do\u0161lo, zn\u00ED\u017Ete po\u010Det cachovan\u00FDch pripojen\u00ED v dial\u00F3govom okne Pokro\u010Dil\u00E9 nastavenie IMAP servera.
5092=Chcete sa prihl\u00E1si\u0165 k odberu %1$S?
5091=Prihl\u00E1senie zlyhalo.
5090=Server %S sa odpojil. Server sa mo\u017Eno vyp\u00EDna alebo je probl\u00E9m so sie\u0165ou.
5029=Z\u00EDskavam inform\u00E1cie o pr\u00EDstupov\u00FDch pr\u00E1vach...
5028=Aktualiz\u00E1cia \u00FAspe\u0161n\u00E1.
5026=Pros\u00EDm, vyberte prie\u010Dinky, ktor\u00E9 si chcete prihl\u00E1si\u0165 v okne "Prihl\u00E1si\u0165"
5024=Neprihl\u00E1sen\u00E9 prie\u010Dinky sa nebud\u00FA zobrazova\u0165 v zozname prie\u010Dinkov, ale je mo\u017En\u00E9 ich nesk\u00F4r prihl\u00E1si\u0165 pomocou "S\u00FAbor/Prihl\u00E1si\u0165".
5021=Po\u0161tov\u00FD server ozn\u00E1mil, \u017Ee na \u0148om nem\u00E1te \u017Eiadne osobn\u00E9 po\u0161tovn\u00E9 prie\u010Dinky. Skontrolujte, pros\u00EDm, svoje prihl\u00E1sen\u00E9 prie\u010Dinky.
5020=Overujem men\u00E1 v r\u00E1mci IMAP...
5084=Tento server nepodporuje zdie\u013Ean\u00E9 prie\u010Dinky.
5083=Nezn\u00E1my
5082=Spravova\u0165 prie\u010Dinok
5081=Vymaza\u0165 spr\u00E1vy
5080=Vytvori\u0165 podprie\u010Dinok
5015=S\u0165ahujem spr\u00E1vu...
5014=Odosielam prihlasovacie inform\u00E1cie...
5079=Post
5013=Odosielam prihlasovacie inform\u00E1cie...
5078=Vklada\u0165
5012=Zis\u0165ujem mo\u017Enosti servera...
5077=Zapisova\u0165
5011=Odhlasujem sa...
5076=Nastavova\u0165 stav \u010C\u00EDtan\u00E9/Ne\u010D\u00EDtan\u00E9
5010=Zhus\u0165ujem prie\u010Dinok...
5075=\u010C\u00EDta\u0165
5074=Preh\u013Ead\u00E1va\u0165
5073=\u00DApln\u00E1 kontrola
5072=Toto je po\u0161tov\u00FD prie\u010Dinok zdie\u013Ean\u00FD u\u017E\u00EDvate\u013Eom  '%S'.
5071=Toto je verejn\u00FD prie\u010Dinok.
5070=Toto je osobn\u00FD po\u0161tov\u00FD prie\u010Dinok. Je zdie\u013Ean\u00FD.
5009=Zatv\u00E1ram prie\u010Dinok...
5008=Z\u00EDskavam inform\u00E1cie o spr\u00E1ve...
5007=Preh\u013Ead\u00E1vam prie\u010Dinok...
5006=Odhlasujem sa z prie\u010Dinku %S...
5005=Prihlasujem sa k prie\u010Dinku %S...
5069=Toto je osobn\u00FD po\u0161tov\u00FD prie\u010Dinok. Nie je zdie\u013Ean\u00FD.
5004=H\u013Ead\u00E1m prie\u010Dinky...
5068=Prie\u010Dinok in\u00E9ho u\u017E\u00EDvate\u013Ea
5003=Premenov\u00E1vam prie\u010Dinok %S...
5067=Verejn\u00FD prie\u010Dinok
5002=Odstra\u0148ujem prie\u010Dinok %S...
5066=Osobn\u00FD prie\u010Dinok
5001=Vytv\u00E1ram prie\u010Dinok...
5000=Otv\u00E1ram prie\u010Dinok...
5065=Znak %c je na tomto IMAP serveri rezervovan\u00FD. Zvo\u013Ete pros\u00EDm in\u00E9 meno..
5064=Poslan\u00E1\u00E9 spr\u00E1vy
5063=Pre\u010D\u00EDtan\u00E9 spr\u00E1vy
5062=Osobn\u00E1 schr\u00E1nka
5058=Odstr\u00E1nen\u00EDm tohto prie\u010Dinka bud\u00FA odstr\u00E1nen\u00E9 v\u0161etky spr\u00E1vy, ktor\u00E9 prie\u010Dinok obsahuje. T\u00FAto oper\u00E1ciu nie je mo\u017En\u00E9 vr\u00E1ti\u0165 sp\u00E4\u0165. Naozaj chcete odstr\u00E1ni\u0165 tento prie\u010Dinok?
5057=Po\u0161ta pre %S
5056=Server neobsahuje \u017Eiadne nov\u00E9 spr\u00E1vy.
5055=Naozaj chcete presun\u00FA\u0165 ozna\u010Den\u00E9 prie\u010Dinky do Ko\u0161a?
